Caps overtreding 
Schelden is hier verboden
Woorden die betrekking hebben tot sex zijn hier verboden
de nickname ' $+ %bnp.nick $+ ' is hier verboden 
Tekst langer dan %tlt_pers karakters is hier verboden 
Join | Part overtreding 
Nickname flood overtreding 
Herhalings overtreding
Website reclame is hier verboden
Kamer reclame is hier verboden 
max.@P aantal van %mo_pers is overschreden verboden 
max.DE@P aantal van %mdop_pers is overschreden verboden 
max.Kick aantal van %mk_pers is overschreden verboden 
max.Ban aantal van %mb_pers is overschreden verboden 
%bc.nick je zit in kamer %bc.chan dat is hier verboden 
Open proxy op poort $3 $+ !